Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453604 - Can't produce POT file for translations
Summary: Can't produce POT file for translations
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-applet-vm
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cole Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 436824
TreeView+ depends on / blocked
 
Reported: 2008-07-01 14:49 UTC by Piotr Drąg
Modified: 2009-09-05 04:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-05 04:06:56 UTC


Attachments (Terms of Use)

Description Piotr Drąg 2008-07-01 14:49:56 UTC
Results of intltool-update --pot:

"sh: kzak@redhat.com: No such file or directory
ERROR: xgettext failed to generate PO template file. Please consult
       error message above if there is any."

Comment 1 John Poelstra 2008-10-20 22:41:15 UTC
Has the correct component been selected for this bug?

Comment 2 Piotr Drąg 2008-10-20 22:58:01 UTC
Yep, there is certainly a bug in gnome-applet-vm code. Maybe in http://git.fedorahosted.org/git/?p=gnome-applet-vm.git;a=blob;f=po/Makevars;hb=HEAD but I can't really say, because I am not developer.

Comment 3 Bug Zapper 2008-11-26 02:29:30 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Fedora Admin XMLRPC Client 2009-02-11 17:25:03 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 5 Bug Zapper 2009-06-09 09:38:00 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Piotr Drąg 2009-09-05 04:06:56 UTC
The package has been retired.


Note You need to log in before you can comment on or make changes to this bug.